English French German Spanish Russian
Ryzom PPa - 16.04 Xenial - Mutual GNU / Linux - Ryzom Community ForumHomeGuest

Mutual GNU / Linux


Have you seen this error?
Yes 0
No 3 (1)
50.0%
What's an error? 2
33.3%
Other 1
16.7%
Abstain 5
uiWebPrevious1uiWebNext

#1 Multilingual 

On my (x64) test client, I've updated to Ubuntu 16.04 Xenial. Following the update, when running 'apt-get update' I receive the following error:

W: http://ppa.launchpad.net/ryzom-isv/ppa/ubuntu/dists/wily/InReleas e: Signature by key <signature key> uses weak digest algorithm (SHA1)

I'm guessing the Ubuntu software store needs an update because 16.04 Xenial has enforced some minimum standard for PPa authentication (?)

Has anyone else seen this error?

Also, I've taken a look at the steam client (v3.0.0) and have noticed that menu items have been capitalised. Only cosmetic, but it's polite not to shout :-)

Edited 3 times | Last edited by Bubbason (2 years ago)

---


Everone has an opinion, and of course are entitled to have one, but others are equally entitled to decide whether they choose to agree or disagree. Acting like a complete Muppet isn't likely going to change minds or win support :)

#2 [en] 

It's not an error, it's a warning, you can ignore it. It's just that ubuntu ppa are using kinda weak algorithms and latest have a warning about it

---

#3 Multilingual 

Error or Warning, is it one which does or doesn't allow apt to check for updates?

Point being, the V3.0.0 client has only been released via steam for the meantime, but is proposed for the PPa. If this prevents update via apt then it would also prevent update of the PPa client when it get released, right?

---


Everone has an opinion, and of course are entitled to have one, but others are equally entitled to decide whether they choose to agree or disagree. Acting like a complete Muppet isn't likely going to change minds or win support :)

#4 [en] 

This is a warning, not an error, so you can ignore it

---

#5 [en] 

using Ubuntu LTS

---

#6 [fr] 

There's no package availaible for 16.04 nor new version.


ryzom 2.1.0.6449-0ubuntu1~trusty1 Cédric OCHS (2015-12-09)
ryzom 2.1.0.6449-0ubuntu1~precise1 Cédric OCHS (2015-12-09)
ryzom 2.1.0.6448-0ubuntu1~wily1 Cédric OCHS (2015-11-27)
ryzom 2.1.0.6448-0ubuntu1~vivid1 Cédric OCHS (2015-11-27)

https://launchpad.net/~ryzom-isv/+archive/ubuntu/ppa

---

#7 [en] 

Any word on when the client will be available for the 16.04 LTS release?

Warning or error I can't get the client to load.
ryzom-isv/ppa/ubuntu/dists/xenial/main/source/Sources 404 Not Found, E:Failed to fetch http://ppa.launchpad.net/ryzom-isv/ppa/ubuntu/dists/xenial/main/b inary-amd64/Packages 404 Not Found, E:Failed to fetch http://ppa.launchpad.net/ryzom-isv/ppa/ubuntu/dists/xenial/main/b inary-i386/Packages 404 Not Found, E:Some index files failed to download. They have been ignored, or old ones used instead.

#8 [en] 

I think the best way to install Ryzom in 16.04 (and other linux) is located on this web page : http://ryzom.kervala.net/clients/ (This link is deprecated, use official client instead >>> http://ryzom.com/ )

Download the ryzom_client_static_full_linux64_3.0.0.7578.7z (64bit only)

If you run a 32bit linux you have to download the ryzom_installer_linux32.7z witch will download all the datas during the install.


Note : save folder is now in ~/.local/share/Ryzom/

Edited 2 times | Last edited by Ekoh (5 months ago)

---

#9 [en] 

Hi Ekoh,

The site you provided requires a user name and password? Do you have a generic account to use or directions on how to setup my own account?

Thanks,

Landar

#10 [en] 

Landar
Hi Ekoh,

The site you provided requires a user name and password? Do you have a generic account to use or directions on how to setup my own account?

Thanks,

Landar

Now you can download the official client witch is the result of all the work done on the client availaible on ryzom.kervala.net

---

uiWebPrevious1uiWebNext
 
Last visit Tue Nov 21 04:25:34 2017 UTC
P_-1:

powered by ryzom-api